Subject: Patch rename problem.
From: Chris Johns <[email-masked]>
To: Cygwin <[email-masked]>
Date: Tue, 27 Jun 2000 23:09:39 +1000

Hi all,

I am building a cross gdb version for the m68k processor on cygwin using
lastest (20000513 or around then) and cygwin dll 1.1.2.

The patch phase fails as shown below :

$ patch -p1 < ../gdb-bdm-20000627/gdbPatches/gdb-5.0-patch
patching file `gdb/Makefile.in'
patch: **** can't rename `/tmp/po012337' to `gdb/Makefile.in': File
exists

If I change the configure generated Makefile for patch to add `rename.o'
to the LIBOBJS then rebuild and install patch I do not get the error. So
it seems to me the rename in the cygwin dll is different in some way.

I know nothing about cygwin other than it is very good and useful. :-)

Regards

-- 
 Chris Johns, mailto:[email-masked] mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]